Subject: Re: 2018/05/15, tid 16369418, Seller - I resold the tickets I purchased, can I have them redirected to the buyer? , 2018/05/20,fan seller, Lazio vs Inter, pending sub
From: Martina Stura <[email-masked]>
To: Ashwinee Latchayya <[email-masked]>
Date: Wed, 16 May 2018 20:55:31 +0530 (IST)

now they subbed 16790641, I left a note on case 16790378 asking to review before sub, please flag again 

From: "Ashwinee Latchayya" <[email-masked]> 
To: "Martina Stura" <[email-masked]> 
Sent: Wednesday, 16 May, 2018 15:15:49 
Subject: Re: 2018/05/15, tid 16369418, Seller - I resold the tickets I purchased, can I have them redirected to the buyer? , 2018/05/20,fan seller, Lazio vs Inter, pending sub 

Flagged 

From: "Martina Stura" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Tuesday, 15 May, 2018 18:41:48 
Subject: 2018/05/15, tid 16369418, Seller - I resold the tickets I purchased, can I have them redirected to the buyer? , 2018/05/20,fan seller, Lazio vs Inter, pending sub 

Hi Ash, 

this buyer turned seller is worried because she bought from 16369418, trans is going to be subbed, so she will not be able to provide the tix she listed for tid 16790378 and 16790641. 

Can we forward the alternative list to final buyers? 

Thanks, 
Marti